.withModal
  .form-container
    display: none
    &.set-assessment-mark
      .tool-tip
        .tool-tip-text
          top: -29px
      .attendance-status
        max-width: 218px
        height: 35px
        flex-direction: row
        display: flex
        justify-content: space-between
        p
          color: $profile-title
          font-size: 15px
          letter-spacing: 0.29px
          line-height: 23px

        .attendance-mark
          color: $button-primary
          font-size: 15px
          letter-spacing: 0.29px
          line-height: 23px

.withModal.active
  .form-container
    width: 290px
    margin: 0 auto
    display: inline-block
    .student-assessment
      margin: 0
    .input-field input
      padding-right: 30px
